[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Anjuta - change of maintainer



Hi,

> I was able to install 1.4 but it crashed

Do you mean 1.2.4 or the vsn 2.0x branch? There is a patch available for
1.2.4 which I've applied and is currently being committed to extras.

TTFN

Paul
-- 
"Träum's nicht, Lebe schon" - Dr. Frankenfurter, Rocky Horror Show



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]